/*
Theme Name: Lawyers Attorneys Child
Author: Vamtam
Author URI: http://vamtam.com
Template: lawyers-attorneys
*/



/*

put your child theme styles here


you don't need any @import rules

*/
body, div, p, a, span, li, input  {
	font-family: 'Assistant', sans-serif;
}
body {
	padding-top:137px;
}
.row.clearfix {
	width:auto;
}
p {
	margin-top:0;
	margin-bottom:25px;
}
body h1, h1 a {
	line-height:1;
}
.the-content p a, .page-content p a, .the-content li a, .page-content li a {
	font-weight:600;
}
.the-content p , .page-content p {
	text-align:justify;
}
img.alignnone {
	display:inline-block;
}
.center-title {
	text-align:center;
}
.center-title .wpv-grid p {
	text-align:right;
}
.center-title .wpv-grid p.textcenter {
	text-align:center;
}
.button.vamtam-button {
	padding:0 20px;
	line-height:40px;
	height:40px;
	font-weight:700;
	margin-top:30px;
}
.button.vamtam-button.large-margin-top {
	margin-top:30px;
}
.button span.btext, a.button span.btext, .vamtam-button span.btext {
	padding:0;
}
.button span.btext, .button.accent1 span.btext, .button.accent2 span.btext, .button.accent3 span.btext, .button.accent4 span.btext, .button.accent5 span.btext, .button.accent6 span.btext, .button.accent7 span.btext, .button.accent8 span.btext, .vamtam-button span.btext, .vamtam-button.accent1 span.btext, .vamtam-button.accent2 span.btext, .vamtam-button.accent3 span.btext, .vamtam-button.accent4 span.btext, .vamtam-button.accent5 span.btext, .vamtam-button.accent6 span.btext, .vamtam-button.accent7 span.btext, .vamtam-button.accent8 span.btext, .slogan-content .button span.btext, .slogan-content .button.accent1 span.btext, .slogan-content .button.accent2 span.btext, .slogan-content .button.accent3 span.btext, .slogan-content .button.accent4 span.btext, .slogan-content .button.accent5 span.btext, .slogan-content .button.accent6 span.btext, .slogan-content .button.accent7 span.btext, .slogan-content .button.accent8 span.btext {
	font-weight:700;
}
.text-divider-double {
	margin-top:0;
	display:inline-block;
	padding-bottom:15px;
	margin-bottom:0px;
	border-bottom:2px solid #C4B258;
}
.text-divider-double + .sep {
	margin-bottom:50px;
}
.text-divider-double + .sep:after{
	display:none;
}
.banner_wrapper .banner img {
	width:100%;
}
.banner.bottom.has_cta .banner_caption, .banner.top.has_cta .banner_caption {
	padding:48px;
	background:none;
	top:0;
	bottom:0;
}
.banner .banner_call_to_action .banner_btn_cta {
	position:absolute;
	bottom:48px;
	right:48px;
	background:none;
	color:#fff;
	padding:0 0 8px 0;
	border:0;
	border-radius:0;
	border-bottom:2px solid #C4B258;
	font-size:16px;
	font-weight:700;
}
.banner_btn_cta:after {
	position:absolute;
	content:"";
	right:-1000%;
	left:-1000%;
	top:-1000%;
	bottom:-1000%;
	display:block;
	width:2000%;
	z-index:100;
}
.banner.has_cta:hover {
	opacity:0.8;
}
.banner_caption_text h2,.banner_caption_text h3 {
	font-size:32px;
	color:#C4B258;
	line-height:1;
	font-weight:300;
	margin-top:0;
	max-width:175px;
}
.banner_caption_text {
	font-size:16px;
	color:#fff;
	line-height:1;
	font-weight:400;
	max-width:175px;
}
.wpv-grid.grid-1-1.wpv-first-level {
	padding-top:100px!important;
}
.wpv-grid.grid-1-1.wpv-first-level.no-padding {
	padding-top:0px!important;
	padding-bottom:0px!important;	
}
.wpv-grid.grid-1-1.wpv-first-level.no-padding-top {
	padding-top:0px!important;	
}
.wpv-grid.grid-1-1.wpv-first-level.no-padding-bottom {
	padding-bottom:0px!important;	
}
.page .page-content > .row:first-child > .wpv-grid:first-child {
	padding-top:0!important;
}
.page .page-content > .row:first-child > .wpv-grid.no-padding-bottom:first-child {
	padding-top:100px!important;
}
blockquote.simple {
	padding-top:0;
	text-align:center;
}
blockquote.simple .quote-text {
	color:rgba(0, 0, 0, 0.6);
	text-align:center;
}
.home-testi.wpv-grid .quote-text p {
	text-align:center;
}
.layout-left-only blockquote.simple {
	overflow:hidden;
}
.owl-carousel {
	direction:ltr;
}
blockquote.simple .quote-text .quote-content, #carousel-11848 .item-inner {
	max-width:740px;
	margin:0 auto;
}
blockquote.simple .quote-text .quote-content p {
	text-align:center;
}
blockquote.simple .quote-text .quote-content .vamtam-font-style-1 {
	position:relative;
}
blockquote.simple .quote-text .quote-content:before, #carousel-11848 .item-inner:before {
	content:"";
	display:block;
	position:absolute;
	top:5px;
	right:calc((100% - 740px) / 2);
	background:url('/wp-content/uploads/2020/07/left-quote.png');
	background-size:100% 100%;
	width:43px;
	margin-right:-100px;
	height:32px;
}
.layout-left-only blockquote.simple .quote-text .quote-content:before {
	margin-right:-40px;
}
blockquote.simple .quote-text .quote-content:after, #carousel-11848 .item-inner:after {
	content:"";
	display:block;
	position:absolute;
	top:5px;
	left:calc((100% - 740px) / 2);
	background:url('/wp-content/uploads/2020/07/right-quote.png');
	background-size:100% 100%;
	margin-left:-100px;
	width:43px;
	height:32px;
}
#carousel-11848.owl-theme .owl-nav {
	position:absolute;
	top:40%;
	width:100%;
}	
#carousel-11848.owl-carousel .owl-nav button.owl-next {
	float:right;
	width:45px;
	height:45px;
	background:rgba(0,0,0,0.6);
	color:#fff;
	border-radius:0;
}
#carousel-11848.owl-carousel .owl-nav button.owl-prev {
	float:left;
	width:45px;
	height:45px;
	background:rgba(0,0,0,0.6);
	color:#fff;
	border-radius:0;
}
#carousel-11848.owl-theme .owl-dots {
	position:relative;
	z-index:10;
	margin-top:50px;
}
.layout-left-only blockquote.simple .quote-text .quote-content:after {
	margin-left:-40px;
}
.quote-text .vamtam-font-style-1.with-color {
	color:rgba(65, 65, 65, 0.6);
}
blockquote.simple .quote-title {
	padding:0 0 50px 0;
	margin-top:20px;
}
blockquote.simple .quote-title .the-title {
	font-size: 14px;
	line-height: 16px;
	font-weight:700;
	color: #C4B258;
	padding:0;
}
body .cbp-slider-edge .cbp-nav-pagination-item {
	background:rgba(0,0,0,0.4);
	border:none;
	opacity:1;
}
body .cbp-slider-edge .cbp-nav-pagination-item.cbp-nav-pagination-active {
	opacity:1;
	background:#000;
	border-color:#000;
}
.loop-wrapper.news .list-item header.single:after {
	display:none;
}
.loop-wrapper.news .list-item header.single {
	border:none;
	padding-bottom:0;
	margin-bottom:8px;
}
.loop-wrapper.news .post-content-wrapper h3, .loop-wrapper.news .post-content-wrapper h3 a {
	color: #414141;
	font-size:20px;
	line-height:24px;
}
.portfolios .portfolio-item-wrapper {
	border:none;
}
.portfolios .portfolio_details {
	padding:18px 0 0 0;
}
.portfolios .portfolio_details .title, .portfolios .portfolio_details .title a {
	line-height:1.2;
	color:#414141;
}
.categories, .loop-wrapper.news .post-content-meta a {
	color:#C4B258;
	font-size: 14px;
	line-height: 16px;
	font-weight:700;
}
.categories span {
	color:rgba(65, 65, 65, 0.6);
	font-weight:400;
}
.read-more {
	font-size:16px;
	line-height:16px;
	color:#262626;
	font-weight:700;
	display:inline-block;
	padding-bottom:8px;
	border-bottom:2px solid #C4B258;
	margin-top:20px;
}
.dropcap-text {
	color:rgba(38, 38, 38, 0.8);
	font-weight:700;
}
.archive #page article.full {
    width: 75%;
	float:right;
}
#rev_slider_4_1_wrapper .custom.tparrows {
	background:transparent!important;
}
#rev_slider_4_1_wrapper .custom.tparrows:before {
	color:#414141!important;
}
#rev_slider_4_1_wrapper .hesperiden .tp-bullet {
	border:none!important;
}
#rev_slider_4_1_wrapper .hesperiden .tp-bullet {
	background:rgba(0,0,0,0.3)!important;
}
#rev_slider_4_1_wrapper .hesperiden .tp-bullet:hover, #rev_slider_4_1_wrapper .hesperiden .tp-bullet.selected {
	background:#000!important;
}
.wpcf7-response-output {
	clear:both;
}
#bbpress-forums div.bbp-the-content-wrapper input[type=button] {
	width:auto;
}
.wpv-video-frame iframe {
	width:575px;
	height:300px;
}
#wpcf7-f10721-p8024-o2 textarea {
	max-height:100px;
}
.mobile-buttons {
	display:none;
}
.portfolio-items.cbp-ready .cbp-item {
    position:relative;
    top:auto!important;
    left:auto!important;
    display:inline-block;
    margin-left:30px;
    margin-bottom:30px;
}
.portfolio-items.cbp-ready .cbp-item:nth-child(4n) {
    margin-left:0;   
}
.portfolio-items.cbp-ready .cbp-item:nth-child(4n+1) {
    clear:left;
}
#open_sogoacc {
	border:none!important;
}
.page-header .post-siblings {
    display:none;
}

/** Popup **/
#exitpopup-modal .modal-title {
	display:none!important;
}
#exitpopup-modal .exitpopup-modal-window {
	height:auto!important;
	top:50%!important;
	transform: translatey(-50%);
	bottom:auto!important;
}

/** Header **/
body.full .fixed-header-box {
	height:auto!important;
}
.fixed-header-box.fixed {
    top:0!important;
}
.top-nav > .top-nav-inner > .row {
	padding:8px 60px;
}
.top-nav, .top-nav p {
	color:rgba(65, 65, 65, 0.6);
}
.top-nav, .top-nav p, .top-nav div, .top-nav li, .top-nav a {
	font-size:18px;
	line-height:1.3;
}
.top-nav a {
	font-weight:700;
}
#top-nav-text .grid-1-2:last-child a {
	color:rgba(65, 65, 65, 0.6);
	font-weight:400;
}
#top-nav-text .grid-1-2:last-child a .icon.shortcode{
	color:#C4B258;
	font-size:15px;
	margin-top:-4px;
}

#header-sidebars {
	margin:-30px 60px 10px 60px;
	padding:8px 32px 12px 32px;
	background:#fff;
	border: 2px solid #C4B258;
	border-radius:2px;
	box-shadow:3px 5px 15px rgba(65, 65, 65, 0.5);
}
body.no-page-header.no-breadcrumbs #header-sidebars { 
	margin:-30px 60px 10px 60px;
	padding-top:8px;
}
body:not(.page-vertical-padding-none):not(.page-vertical-padding-bottom-only) #sub-header.has-background + .wpv-main #header-sidebars {
	margin:-60px 60px 10px 60px;
	padding-top:8px;
}
#header-sidebars span.wpcf7-form-control-wrap {
	margin-bottom:0;
}
#header-sidebars > .row {
	margin-right:0;
	margin-left:0;
}
#header-sidebars .textwidget {
	padding-top:0;
}
#header-sidebars .widget {
	margin-bottom:0;
}
.wide-form {
	text-align:center;
}
.wide-form .grid-1-1 {
	margin-right:-20px;
	margin-left:-20px;
	padding-top:15px;
	width:auto;
	float:none;
	clear:both;
}
.wide-form .grid-1-1:before {
	content:"";
	width:Calc(100% - 30px);
	margin:0 auto;
	display:block;
	border-top:1px solid rgba(211, 210, 211, 0.5);
	position:absolute;
	top:0;
}
.wide-form .form-title {
	font-size:24px;
	display:inline-block;
	font-weight:700;
	line-height:1;
	color: #414141;
	text-align:center;
	padding-bottom:15px;
	margin-bottom:0px;
	border-bottom:2px solid #C4B258;
}
#header-sidebars div.wpcf7 .wide-form input {
	width:100%;
	font-size:20px;
	color: #414141;
	height:48px;
	line-height:48px;
	padding:0 15px;
	border: 1px solid #C5C5C5;
	box-shadow:none!important;
}
#header-sidebars div.wpcf7 .wide-form input[type=submit] {
	border: 1px solid #C4B258;
	background:#fff;
	color:#000;
	font-weight:700;
}
#header-sidebars div.wpcf7 .wide-form input[type=submit]:hover {
	background:#C4B258;
}
.wide-form p {
	margin-top:0;
	margin-bottom:0;
}
.wide-form .grid-1-1 p .optional {
	display:block;
	padding-right:15px;
	text-align:left;
	font-size: 12px;
	margin-top:5px;
	line-height: 1;
	color:rgba(65, 65, 65, 0.6);
}
#sub-header .meta-header {
	background-attachment:scroll;
	min-height:373px;
	display:flex;
}
.meta-header > .limit-wrapper {
	width:100%;
}
.page-header .title {
	padding:0;
}
.page-header .page-header-content h1 {
	margin-bottom:10px;
	font-size:42px;
}
.page-header .page-header-content h1 span {
	max-width:80%;
}
/*.page-header .page-header-content {
	padding:246px 0;
}*/
#breadcrumbs {
	margin:0 60px 35px 60px;
}
#breadcrumbs, #breadcrumbs a{
	font-size: 14px;
	line-height: 16px;
	font-weight:700;
	color:rgba(0,0,0,0.6);
}
.bsep {
	margin:0 5px;
}
.page-header-content {
	margin:0 60px 0px 60px;
}
.mp-level-header > div {
	display:none;
}

/** Newsletter Form **/
.newsletter-form {
	padding:30px;
}
.newsletter-form p:last-child {
	margin-bottom:0;
}
.newsletter-title {
	font-size:25px;
	text-align:center;
	margin-bottom:25px;
}
.newsletter-form span.wpcf7-list-item {
	margin:0;
}
.wpcf7-list-item-label {
	vertical-align:middle;
	margin-right:5px;
}
.newsletter-form input:not([type=checkbox]) {
	height:42px;
	line-height:42px;
	padding:0 15px!important;
	width:100%;
}
.newsletter-form input[type=submit] {
	height:42px;
	line-height:42px;
	padding:0 15px;
	width:100%;
	font-size:20px;
	font-weight:700;	
}

/** Footer **/
footer.main-footer {
	padding:46px 0;
}
#footer-sidebars > .row .widget .widget-title {
	font-weight:700!important;
	font-size: 20px!important;
	line-height: 1.2!important	;
}
footer.main-footer p, footer.main-footer a {
	color:#C4B258;
	font-size:16px;
	line-height:1;
	vertical-align:middle;
}
footer.main-footer aside:nth-child(2) .widget.widget_nav_menu .menu li {
	display:inline-block;
	width:49%;
	vertical-align:top;
}
footer.main-footer .widget.widget_nav_menu .menu li a {
	padding:0 0 20px 0;
}
.footer-contact .icon.shortcode, .footer-social .icon.shortcode {
	color:rgba(255,255,255,0.4);
	width:15px;
	text-align:center;
	margin-right:5px;
}
.footer-social {
	margin-top:45px;
}
.social, .footer-social .forum {
	display:inline-block;
	vertical-align:middle;
}
.footer-social .social .icon.shortcode {
	font-size:18px;
	color:#C4B258;
	margin:0 14px;
}
.copyrights {
	padding:0;
}
.copyrights .limit-wrapper {
	padding:20px 0 22px 0;
	border-top:1px solid rgba(255,255,255,0.1);
}
.copyrights p, .copyrights a, .copyrights{
	font-size: 14px;
	line-height: 22px;
	color:rgba(255,255,255,0.6);
	margin-bottom:0;
}
.copyrights .wpv-grid:nth-child(2) a {
	margin:0 10px;
}
.copyrights .wpv-grid:nth-child(3) img {
	display:inline-block;
	vertical-align:middle;
}

/** Sidebar **/
.page-wrapper > aside.left section.widget a, .page-wrapper > aside.right section.widget a {
	font-size:18px;
	color: #414141;
}
.widget li {
	border:none;
	padding:8px 0;
}
.widget li.current-cat a {
	font-weight:700;
}
aside.left .widget, aside.right .widget, #header-sidebars .widget {
	position:relative;
	overflow:hidden;
}
aside.left .widget .widget-title, aside.right .widget .widget-title {
	padding-right:0;
	font-size:24px;
	font-weight:700;
	display:inline-block;
	border-bottom:2px solid #C4B258;
	overflow:visible;
}
aside.left .widget .widget-title:after, aside.right .widget .widget-title:after {
	content:"";
	display:block;
	margin-top:8px;
	margin-bottom:-6px;
	width:1000%;
	border-bottom:1px solid rgba(0,0,0,0.1);
}

/** Home **/
.home-banner img.alignnone {
	margin-top:0;
	margin-bottom:0;
}
.home-banner .grid-1-2.first .row:last-child {
	display:none;
}
body.home.no-page-header.no-breadcrumbs #header-sidebars {
	padding:8px 32px 12px!important;
	margin-right:0;
	margin-left:0;
}
.home-about p {
	text-align:center;
	max-width:660px;
	margin:0 auto;
}
.home-about .button.vamtam-button {
	margin-top:30px;
}
.home-services.wpv-grid.grid-1-1.wpv-first-level {
	padding-top:60px!important;
	padding-bottom:90px!important;
}
.home-services {
	background:#FBFBFB;
}
.home-services .text-divider-double { 
	font-weight:700;
	font-size:28px;
}
.home-services .text-divider-double + .sep {
	margin-bottom:50px;
}
.home-services .wpv-grid.grid-1-3 {
	margin-bottom:60px;
}
.home-services .row:last-child .wpv-grid.grid-1-3 {
	margin-bottom:0;
}
.home-services p {
	text-align:center;
	max-width:320px;
	margin:0 auto 20px auto;
}
.home-services img {
	margin:0 auto 10px auto;
}
.home-services h2, .home-services h2 a {
	font-weight:400;
	font-size:32px;
	line-height:1;
	color:#262626;
	max-width:320px;
	margin:0 auto 20px auto;
}
.home-services .wpv-grid.grid-1-3 p {
	text-align:center;
}
.home-services .wpv-grid.grid-1-3 p a {
	font-weight: 700;
    color: #262626;
    font-size: 16px;
    line-height: 1;
    padding-bottom: 8px;
    border-bottom: 2px solid #C4B258;
    display: inline-block;
}
.home-services .text-divider-double {
	margin-bottom:0;
}

/** About **/
.about-dep .dropcap-wrapper {
	display:inline-block;
	margin-bottom:40px;
	clear:none;
	width:auto;
}
.about-owner a {
	font-weight:700;
	color:#262626;
	font-size:16px;
	line-height:1;
	padding-bottom:8px;
	border-bottom:2px solid #C4B258;
	margin-top:45px;
	display:inline-block;
}
.about-owner a:hover {
	color:#C4B258;
}

/** Post **/
.loop-wrapper .post-date, .single-post .meta-top {
	font-size:14px;
	color:#414141;
}
body.single-post .single-post-wrapper .post-content-outer .meta-top {
	margin-bottom:30px;
}
.single-post .meta-top a {
	color:#C4B258;
	font-weight:700;
	font-size:14px;
}
.post-content.the-content > .row > .wpv-grid:first-child {
	padding-top:0!important;
	padding-bottom:0!important;
}
.page-content .share-btns .sep-3 {
	display:none;
}
.share-buttons {
	font-size:16px;
	color:#262626;
	line-height:1;
}
.addtoany_shortcode {
	display:inline-block;
	vertical-align:middle;
	margin-right:15px;
}
.addtoany_list a, .widget .addtoany_list a {
	line-height:1;
}
.addtoany_list.a2a_kit_size_32 a:not(.addtoany_special_service)>span, .addtoany_list a:not(.addtoany_special_service)>span {
	border-radius:50%!important;
}
.related-posts {
	text-align:center;
}
.related-content-title {
	border-bottom:2px solid #C4B258;
	display:inline-block;
	margin-bottom:0;
}
body.single-post .related-posts .grid-1-1 .loop-wrapper.scroll-x.news {
	border-top:1px solid rgba(211, 210, 211, 0.5);
	padding-top:30px;
}
.page-wrapper > div.post-testi {
	text-align:center;
	padding-top:60px;
}
.post-testi-title {
	border-bottom: 2px solid #C4B258;
    display: inline-block;
    margin-bottom: 0;
	padding-bottom:15px;
	font-weight:700;
	font-size:32px;
	line-height:1.2;
	color:#414141;
}
.post-testi .vamtam-testimonials-slider {
	border-top:1px solid rgba(211, 210, 211, 0.5);
	padding-top:50px;
	margin-bottom:50px;
}
.post-testi .vamtam-cubeportfolio.cbp-slider-edge .cbp-nav-pagination {
	bottom:-40px;
}
.page-wrapper > div.post-banners {
	clear:both;
	margin:0 -16px;
	padding-top:35px;
}
.post-banners > div {
	display:inline-block;
	max-width:calc(50% - 32px);
	margin:0 16px;
}
.single-post .the-content p {
	text-align:justify;
}

/** Contact **/
.contact-title h1 {
	margin-bottom:4px;
}
.contact-title > .row:first-child p {
	font-size:14px;
	color:rgba(0,0,0,0.6);
	font-weight:700;
}
.contact-title > .row:first-child p a {
	font-weight:700;
	color:rgba(0,0,0,0.6);
	font-size:14px;
}
.wpv-grid.grid-1-1.wpv-first-level.contact-details {
	padding-top:40px!important;
	padding-bottom:40px!important;
}
.contact-details p, .contact-details p a {
	color:#414141;
	font-weight:600;
	font-size:24px;
	text-align:center;
}
.contact-details img {
	margin:0;
}
.contact-details .row:first-child .wpv-grid.grid-1-3 {
	margin-bottom:35px;
}
.emergency p {
	max-width:735px;
	margin:0 auto;
}
.emergency a {
	color:#414141;
	padding-bottom:6px;
	border-bottom:2px solid #C4B258;
	font-weight:700;
	margin-top:30px;
	display:inline-block;
}

/** Event **/
.event-form {
    background:#e5e5e5;
    padding:30px;
}

@media (max-width:1300px) {
.home-media .cbp-ready .cbp-item {
	width:23%!important;
	margin-left:2.65%;
	position:relative!important;
	display:inline-block;
	vertical-align:top;
	top:auto!important;
	left:auto!important;
}
	body.home h1 {
		font-size:38px;
	}
.home-media .cbp-ready .cbp-item:last-child  {
	margin-left:0;
}
.home-media .cbp {
	height:auto!important;
}
.home-media .cbp-ready .cbp-wrapper, .cbp-ready .cbp-wrapper-helper {
	position:relative!important;
}
.responsive-layout .home-blog .loop-wrapper.news > .grid-1-4, .responsive-layout .portfolios > ul > .grid-1-4, .responsive-layout .loop-wrapper.news > .grid-1-4, .responsive-layout .portfolios > ul > .grid-1-4 {
	width:25%!important;
	clear:none!important;
	float:right!important;
}
.responsive-layout .loop-wrapper.news > .grid-1-4:nth-child(3n+1), .responsive-layout .portfolios > ul > .grid-1-4:nth-child(3n+1) {
	clear:none;
}
.home-media .loop-wrapper.clearfix, .home-blog .loop-wrapper.clearfix {
	width:auto;
}
.page-header h1 {
	font-size:36px;
}
.post-banners > div {
	max-width: calc(50% - 34px);
}
header.main-header.layout-logo-menu .header-contents {
	margin-right:30px;
	margin-left:30px;
}
.top-nav > .top-nav-inner > .row {
	padding:8px 30px;
}
body:not(.page-vertical-padding-none):not(.page-vertical-padding-bottom-only) #sub-header.has-background + .wpv-main #header-sidebars {
	margin:-120px 30px 10px 30px;
}
.page-wrapper > div, .page-wrapper > article {
	padding:1px 30px 45px 30px
}
	.page-header-content {
		margin-right:30px;
		max-width:calc(100% - 60px);
	}
	.page-header .page-header-content h1 {
		font-size:36px;
	}
}

@media (max-width:1140px) {
#main-menu .menu > .menu-item > a {
	font-size:16px;
}
#main-menu .menu > .menu-item {
	padding:13px 0px;
}
.home-services h2, .home-services h2 a {
	font-size:24px;
}
.loop-wrapper.news .post-content-wrapper h3, .loop-wrapper.news .post-content-wrapper h3 a {
	font-size:17px;
}
/*blockquote.simple .quote-text .quote-content:after,
blockquote.simple .quote-text .quote-content:before {
	display:none;
}*/
	.page-header .page-header-content h1 {
		font-size:34px;
	}
.portfolio-items.cbp-ready .cbp-item {
    width:Calc(33% - 20px);
}
.portfolio-items.cbp-ready .cbp-item:nth-child(4n) {
    margin-left:30px;   
}
.portfolio-items.cbp-ready .cbp-item:nth-child(4n+1) {
    clear:none;
}
.portfolio-items.cbp-ready .cbp-item:nth-child(3n) {
    margin-left:0;   
}
.portfolio-items.cbp-ready .cbp-item:nth-child(3n+1) {
    clear:left;   
}
}

@media (max-width:992px) {
body {
	padding-top:84px;
}
	body.home h1 {
		text-align:Center;
	}
.responsive-layout #header-sidebars .wpv-grid.grid-1-4 {
	width:25%!important;
	float:right!important;
	clear:none!important;
	padding:0 5px;
}
#header-sidebars div.wpcf7 .wide-form input {
	font-size:16px;
}
.wpv-grid.grid-1-1.wpv-first-level {
	padding-top:60px!important;
	padding-bottom:60px!important;
}
.page .page-content > .row:first-child > .wpv-grid.no-padding-bottom:first-child {
	padding-top:60px!important;
}
.home-services.wpv-grid.grid-1-1.wpv-first-level {
	padding-bottom:60px!important;
}
.responsive-layout .page-wrapper > div, .responsive-layout .page-wrapper > article, .responsive-layout .page-wrapper .ajax-result > div, .responsive-layout .page-wrapper .ajax-result > article {
	padding-right:30px;
	padding-left:30px;
}
.responsive-layout .banners-section .wpv-grid.grid-1-2 {
	width:50%!important;
	float:right!important;
	clear:none!important;
	padding:0 5px;	
}
.banner_btn_cta:after {
	width:360%;
	top: -200%;
    bottom: -200%;
}
.banner.bottom.has_cta .banner_caption, .banner.top.has_cta .banner_caption {
	padding:15px;
}
.banner_caption_text h2, .banner_caption_text h3 {
	font-size:24px;
}
.banner .banner_call_to_action .banner_btn_cta {
	right:15px;
	bottom:15px;
}
.banner_caption_text h2, .banner_caption_text h3, .banner_caption_text {
	max-width:220px;
}
.home-services .wpv-grid.grid-1-3 {
	width:33.33%!important;
	float:right!important;
	clear:none!important;
	padding:0 10px;
}
.home-services h2, .home-services h2 a {
	font-size:20px;
}
.home-services p {
	font-size:15px;
}
.text-divider-double, .home-services .text-divider-double {
	font-size:28px;
}
blockquote.simple {
	overflow:hidden;
}
.responsive-layout aside.left, .responsive-layout aside.right, .responsive-layout #footer-sidebars .widget, .responsive-layout .header-middle .header-middle-content {
	padding:0 30px!important;
}
.responsive-layout .copyrights {
	margin-top:-1px;
}
#sub-header .meta-header {
	min-height:70px;
}
.responsive-layout #sub-header .meta-header-inside {
	padding-bottom:95px;
}
.page-header h1, h1, h1 a {
	font-size:30px;
}
h2, h2 a {
	font-size:24px;
}
.button.vamtam-button.large-margin-top {
	margin-top:25px;
}
.archive.category .loop-wrapper.news .list-item {
	width:33.33%!important;
	float:left!important;
	clear:none!important;
}
.archive.category .loop-wrapper.news .list-item:nth-child(3n+1) {
	clear:left!important;
}
.fixed-header-box {
	position:fixed;
	top:0;
}
.responsive-layout #mp-menu-trigger {
	top:-56px!important;
	margin-top:0;
}
blockquote.simple .quote-text .quote-content {
	max-width:600px;
}
blockquote.simple .quote-text .quote-content:before {
	right:calc((100% - 600px) / 2);
	margin-right:-40px;
}
blockquote.simple .quote-text .quote-content:after {
	left:calc((100% - 600px) / 2);
	margin-left:-40px;
}
.about-owner .grid-2-3 {
	padding-left:15px;
}
	body .responsive-layout .mp-menu {
		z-index:999999!important;
	}
.responsive-layout .mp-menu > div {
    font: normal 18px/30px "Assistant";
    margin: 0;
    padding: 1em;
    color: #262626;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    font-size: 1em;
}
	.page-header .page-header-content h1 {
		font-size:27px;
	}
}

@media (max-width: 959px) {
.responsive-layout header.main-header .top-nav {
    display: block!important;
}
.top-nav .wpv-first-level.first {
    display:none;
}
.top-nav div {
    text-align:center;
}
}

@media (max-width:767px) {
#header-sidebars {
	display:none;
}
	body.home h1{
		font-size: 22px;
		margin-top:0;
		text-align:center;
	}
	.home-banner .grid-1-2 {
		padding-right:0!important;
		padding-left:0!important;
	}
	.home-banner p {
		font-size:15px;
		line-height:1.2;
	}
body {
	padding-top:101px;
}
.top-nav > .top-nav-inner > .row {
    padding:5px 30px;
}
.top-nav a {
    font-size:14px;
}
.responsive-layout #header-sidebars .wpv-grid.grid-1-4 {
	width:100%!important;
	margin-bottom:10px;
}
body.no-page-header.no-breadcrumbs #header-sidebars, #header-sidebars {
	margin:-50px 25px 10px 25px;
}
#breadcrumbs {
	margin:0 25px 55px 25px;
}
.responsive-layout #mp-menu-trigger {
	top:-48px!important;
}
.mp-pushed #mp-menu-trigger {
    left:0!important;   
}
.text-divider-double, .home-services .text-divider-double {
	font-size:22px;
}
.text-divider-double + .sep {
	margin-bottom:25px;
}
.responsive-layout .banners-section .wpv-grid.grid-1-2 {
	width:100%!important;
}
.banner_btn_cta:after {
	width:600%;
}
.home-services .wpv-grid.grid-1-3{
	width:100%!important;
}
.home-services p {
	font-size:17px;
}
.home-services .row:last-child .wpv-grid.grid-1-3 {
	margin-bottom:60px;
}
.home-services .row:last-child .wpv-grid.grid-1-3:last-child {
	margin-bottom:0;
}
.home-media .cbp-ready .cbp-item {
	width:100%!important;
	margin-bottom:50px;
}
.responsive-layout .home-blog .loop-wrapper.news > .grid-1-4, .responsive-layout .portfolios > ul > .grid-1-4, .responsive-layout .loop-wrapper.news > .grid-1-4, .responsive-layout .portfolios > ul > .grid-1-4 {
	width:100%!important;
}
.about-owner .grid-2-3 {
	padding-left:15px;
}
.about-owner img {
	width:100%;
}
h2, h2 a {
	font-size:22px;
}
.archive.category .loop-wrapper.news .list-item {
	width:100%!important;
}
	#header-sidebars div.wpcf7 .wide-form input {
		height:38px;
		line-height:38px;
	}
	.cookie-notice-container, .cookie-revoke-container {
		padding:8px;
	}
	.cookie-notice-container #cn-notice-text {
		line-height:1;
	}
	.responsive-layout .mp-menu ul li > a {
		padding:6px 15px;
	}
	.responsive-layout .mp-back {
		padding:8px 1em;
	}
.mobile-buttons {
	display:block;
	width:100%;
	position:fixed;
	bottom:0;
	background:#fff;
	border-top:1px solid rgba(0,0,0,0.1);
}
.mobile-buttons a {
	display:inline-block;
	width:33.33%;
	float:right;
	text-align:center;
	padding:10px 0px;
	line-height:1;
	box-sizing:border-box;
	font-size:16px;
	color:#414141;
}
.mobile-buttons a img {
	display:block;
	margin:0 auto 4px auto;
	height: 30px;
}
#open_sogoacc {
    padding:5px;
}
#open_sogoacc i {
    font-size:24px!important;
}
.home-banner .grid-1-2.first .row:first-child {
	display:none;
}
.home-banner .grid-1-2.first .row:last-child {
	display:block;
}
	#exitpopup-modal .exitpopup-modal-window {
		max-width:100vw;
	}
	#exitpopup-modal .modal-body {
		padding:0!important;
	}
}